html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    font-size: 14px;
    font-family: 'Microsoft YaHei', Helvetica, Arial, sans-serif;
    background: #fff
}

a,
blockquote,
body,
button,
code,
dd,
div,
dl,
dt,
em,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
input,
label,
li,
object,
ol,
p,
q,
small,
span,
strong,
table,
tbody,
td,
th,
tr,
ul {
    margin: 0;
    padding: 0;
    border: 0
}

li,
ul {
    list-style-type: none
}

a {
    text-decoration: none;
    color: #4A8A5B;
    cursor: pointer
}

embed,
img,
object,
video {
    max-width: 100%
}

button {
    outline: 0
}

button,
input,
select,
textarea {
    font-family: 'Microsoft YaHei', Helvetica, Arial, sans-serif
}

textarea {
    resize: none
}

textarea:focus {
    outline: 0
}

button,
input,
select {
    overflow: visible;
    border: none;
    outline: 0;
    background: 0 0
}

input::-ms-clear,
input::-ms-reveal {
    display: none
}

button,
html input[type=button],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

[disabled] {
    cursor: default
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    box-sizing: border-box
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.fl {
    float: left
}

.fr {
    float: right
}
.container {
    width: 1025px;
    margin: 0 auto;
}